Subject: Re: bug#15384: 24.3.50; Org ODT exporter patches (released under cc0)

From: Glenn Morris <[email-masked]>
Date: Tue, 17 Sep 2013 17:43:08 -0400

Some GNU projects require FSF copyright assignment, and some do not.
Emacs does. This applies equally to the elpa branch / elpa.gnu.org.

(A copyright disclaimer _is_ another option, but this also requires
sending signed paperwork to the FSF, simply saying "this is in the
public domain" is not enough. And it has to be re-done for each change.)

There's nothing to do from the Emacs side but close this as wontfix.

Any further discussion should probably go to gnu-misc-discuss.